.fancybox-type-inline .fancybox-inner { width:auto !important; height:auto !important;}
.fancybox-skin { padding:0 !important; border-radius:0; }

.fancybox-close { 
    position: fixed !important;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
    z-index: 20;
    background-image: none;
    right:40px;
    top: 20px;
    width: 16px;
    height: 16px;
    
}

.fancybox-close:before, .fancybox-skin.imageGallery .fancybox-close:before {
    background: url(/img/fancybox/grid-7-sprite-bbe16a7534.png) 0 -66px no-repeat;
    width: 16px;
    height: 16px;
    content: "";
    position: absolute;
    display: block;
}

.fancybox-close:hover { opacity: 1; }

.content-block article header time {
    font-weight: 400;
    color: #888;
    background-color: inherit !important;
}
.content-block article header {
    margin-bottom: 18px;
}
#content .morosection > header h1 {
    font-size: 24px !important;
    color: #222 !important;
    font-weight: 400 !important;
    margin-bottom: 18px !important;
    display:block !important;
    text-align: left !important;
}
#content .morosection > header {
    text-align: left !important;
}

.share-links .label {
    margin-right: 10px !important;
    padding:0;
    font-weight: normal;
    color: #888;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
}
.inline-block {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
}
.ya-share2-wrap {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
}
span.ya-share2__icon {
    width: 32px !important;
    height: 32px !important;
}
.ya-share2__container_size_m .ya-share2__item {
    margin-right: 10px !important; margin-left: 0px !important;
}

.ya-share2__badge {
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    border-radius: 4px !important;
}
.morobread .section-bread-crumbs {
    position: relative;
    width: 1170px;
    text-align: left;
    line-height: 21px;
    display: block;
    top: 0;
    margin:-15px 0 0 0;
    padding:0 0 20px 0;
}
.moronewswrap { margin:-20px 0 0 0; }
.moronewswrap #content #posts {
    padding: 0px 0 40px 0 !important;
}

.share-tags { 
    position:relative;
    margin-top: 30px;
}
.share-tags .tags {
    display: inline-block;
    position: relative;
    padding-left: 30px;
    line-height: 16px;
}
.share-tags .tags>li:first-child {
    position: absolute;
    left: 0;
    top: -4px;
}
.share-tags .tags li {
    display: inline-block;
    margin-bottom: 0;
    margin-right: 8px;
}
.infoDigitslabel { margin-left: -6px; margin-right: 10px; }

#articles #all-article-tags .tags-letter .tags-by-letter li { padding-right:5px; }

.moropagination {
    overflow: auto;
    display: inline-block;
    text-align: center;
    width: 100%;
}
.moropagination li {
    display: inline-block;
    margin-right: 10px;
    font-size: 18px !important;
    line-height: 36px;
    box-sizing: content-box;
}
.moropagination li a {
    background-color: #FFF;
    border-radius: 5px;
    border: 2px solid #559ff2;
    min-width: 36px;
    height: 36px;
    color: #559ff2;
    text-decoration: none;
    display: block;
    box-sizing: content-box;
}
.moropagination li a:hover {
    color: #FFF;
    border-color: #1277e8;
    background-color: #1277e8;
}
.moropagination #over {
    color: #454545;
    border-radius: 5px;
    background-color: #f1f1f1;
    border: 2px solid #f1f1f1;
    min-width: 36px;
    height: 36px;
}